/*
 Theme Name:   Xpat Matt
 Theme URI:    https://xpatmatt.com
 Description:  Locals are great, but sometimes expats are better.
 Author:       Derek Freal
 Author URI:   https://about.derekfreal.com
 Template:     generatepress
 Version:      1.7
*/

.page-hero h1 {text-shadow:5px 5px 5px #00000090;}
#site-navigation .sub-menu {text-align:center;}
#breadcrumbs {margin:1.5em 1.5em 0;font-size:11pt;font-weight:300;color:#989898;}
.sub-menu a:hover, #breadcrumbs a:hover, #content a:hover, #footer-widgets a:hover {text-decoration:underline;}

/*-------------------------------------------------------------------------------------------*/
/* 1. Info Boxes */
/*-------------------------------------------------------------------------------------------*/
p.box, div.box {margin:1em 0 1.5em 0; padding:9px 10px 9px 50px; border-width:1px 0 1px 0; border-style:solid;color:#555;text-shadow:none;}
.box.none {border-width:0;}
.box.full {border-width:1px;}
.box.medium {padding:18px 20px 18px 50px; font-size:1.1em;}
.box.large {padding:25px 27px 25px 50px; font-size:1.2em; }
.box.rounded { -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.box.alert { border-color:#f0baa2; background:#ffd9c8 url(../images/ico-alert.png) no-repeat 20px 45%; }
.box.download { border-color:#d4ebaf; background:#edfcd5 url(../images/ico-download.png) no-repeat 20px 45%; }
.box.tick { border-color:#d4ebaf; background:#edfcd5 url(../images/ico-tick.png) no-repeat 20px 45%; }
.box.info { border-color:#ccc; background:#eee url(../images/ico-info.png) no-repeat 20px 45%; }
.box.note { border-color:#efe3ae; background:#fef6d2 url(../images/ico-note.png) no-repeat 20px 45%; }
.box.normal { border-color:#ccc; background:#eee; padding:9px 15px;}

/*-------------------------------------------------------------------------------------------*/
/* 3. Columns */
/*-------------------------------------------------------------------------------------------*/
.twocol-one{width:48%;}
.threecol-one{width:30.66%;}
.threecol-two{width:65.33%;}
.fourcol-one{width:22%;}
.fourcol-two{width:48%;}
.fourcol-three{width:74%;}
.fivecol-one{width:16.8%;}
.fivecol-two{width:37.6%;}
.fivecol-three{width:58.4%;}
.fivecol-four{width:67.2%;}
.sixcol-one{width:13.33%;}
.sixcol-two{width:30.66%;}
.sixcol-three{width:47.99%;}
.sixcol-four{width:65.33%;}
.sixcol-five{width:82.67%;}
.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-right:4%;margin-bottom:4%;position:relative;}
.last{clear:right;margin-right:0 !important;}
@media only screen and (max-width: 768px) {
	.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{margin-right: 0; width: 100% !important;}
}

